DSA-3807-1

NameDSA-3807-1
Descriptionicoutils - security update
SourceDebian
ReferencesCVE-2017-6009, CVE-2017-6010, CVE-2017-6011

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
icoutils (PTS)jessie (security), jessie0.31.0-2+deb8u3fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
icoutilssourcejessie0.31.0-2+deb8u3

Search for package or bug name: Reporting problems